<?php

class Selectfield_media_type extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('selectfield_media_type/index');
		}
		
}



